List project graph exports from the last 7 days
GET
/api/v1/projects/{projectId}/graph-exports
const url = 'https://api.yggy.tech/api/v1/projects/example/graph-exports';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/projects/example/graph-exports \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” projectId
required
string
Responses
Section titled “ Responses ”Exports that have not expired
Media type application/json
object
exports
required
Array<object>
object
id
required
string
format
required
string
status
required
string
createdAt
required
string format: date-time
expiresAt
required
string format: date-time
createdByName
required
string | null
assertedCount
required
integer | null
historyCount
required
integer | null
notes
required
Array<string>
Example
{ "exports": [ { "format": "jsonld", "status": "queued" } ]}Unauthorized
Media type application/json
object
success
required
boolean
error
required
object
message
required
string
code
required
string
details
Example
{ "success": false, "error": { "code": "INTERNAL_ERROR" }}Forbidden
Media type application/json
object
success
required
boolean
error
required
object
message
required
string
code
required
string
details
Example
{ "success": false, "error": { "code": "INTERNAL_ERROR" }}Project not found
Media type application/json
object
success
required
boolean
error
required
object
message
required
string
code
required
string
details
Example
{ "success": false, "error": { "code": "INTERNAL_ERROR" }}